Portál AbcLinuxu, 18. ledna 2021 04:28

Dotaz: balik php modulu pro apache

1.7.2004 17:10 Tumpula
balik php modulu pro apache
Přečteno: 61×
Odpovědět | Admin
Jaky balik mam nainstalovat, abych mel php4(jako modul) podporu v apache?Mam debian stable - apache 1.3.xx
Nastavovani nepotrebuji, jen nevim, jaky balik nainstalovat :-/ ,abych mel ten modul php4 do apache.Ja jsem nainstalil
apt-get php4
a asi jeste phplib nebo neco takoveho, ale libphp4.so nikde neni :-/ .Fakt nevim.Diky Tumpula
Nástroje: Začni sledovat (0) ?Zašle upozornění na váš email při vložení nového komentáře.

Odpovědi

1.7.2004 17:22 jm
Rozbalit Rozbalit vše Re: balik php modulu pro apache
Odpovědět | | Sbalit | Link | Blokovat | Admin
Sice nemecky, ale je to snad dost srozumitelne - navod ;-)

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267, (c) 1999-2007 Stickfish s.r.o.